.nno_popup_container
{
   width: 90%;
   height: 90%
   margin: auto;
   max-height: 800px;
  max-width: 800px;
  position: relative;
  background: #FFF;
  padding: 20px;
  margin: 20px auto;
  text-align: center;
}

.nno_popup_image
{
   width: 100%;
   margin: auto;
}

.nno_popup_banner
{
   width: 100%;
   margin: auto;
   margin-top: 20px;
}

.nno_thumbnail

{
   margin: 0;
   margin-bottom:  15px;
   margin-right: 28px;
   cursor: pointer;
   border-color: #222;
   border-width: 1px;
   border-style: solid;   
   padding     : 8px;
   float       : left;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;   
   }

.nno_gallery 
{
   background : #FFF;
   display    : inline-block;
   width      : 100%;
   margin     : 0;
   margin-bottom: 20px;
}

.mfp-gallery .mfp-arrow-left:before, .mfp-gallery .mfp-arrow-right:before  {
    color:#20b0ee;
}

/* arrow shading none */
.mfp-gallery .mfp-arrow {
    opacity: 0.8; 
    
}




			